# MSP::CCS::DatumType Class Reference

`#include <DatumType.h>`

List of all members.

## Public Types

enum | Enum { threeParamDatum, sevenParamDatum, wgs84Datum, wgs72Datum }

## Detailed Description

Definition at line 10 of file DatumType.h.

## Member Enumeration Documentation

enum MSP::CCS::DatumType::Enum

Enumerator:

  threeParamDatum |
  sevenParamDatum |
  wgs84Datum |
  wgs72Datum |

Definition at line 14 of file DatumType.h.

The documentation for this class was generated from the following file:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/Enumerations/DatumType.h